package cn.com.qmth.examcloud.core.questions.service.yunkai;

import java.util.List;

public class KdDetail {
	private Integer number;
	private String name;
	private Integer questionCount;
	private Double totalScore;
	private List<KdQuestion> questions;
	public Integer getNumber() {
		return number;
	}
	public void setNumber(Integer number) {
		this.number = number;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public Integer getQuestionCount() {
		return questionCount;
	}
	public void setQuestionCount(Integer questionCount) {
		this.questionCount = questionCount;
	}
	public Double getTotalScore() {
		return totalScore;
	}
	public void setTotalScore(Double totalScore) {
		this.totalScore = totalScore;
	}
	public List<KdQuestion> getQuestions() {
		return questions;
	}
	public void setQuestions(List<KdQuestion> questions) {
		this.questions = questions;
	}
	
	
}
